body {
marign: 0px;
}

label.label-desc {
font-family: monospace;
color: gray;
}

div#video-container {
  float: left;
  display: inline-block;
}

div#game {
  padding-left: 10px;
  /*display: inline-block;*/
  margin: 0 auto;
  width: 460px;
  height: 600px;
  padding-top: 10px;
  /*background-color: #CCC;*/
}

#game h1 {
/*font-family: sans-serif;
font-size: 25px;
margin: 0 0 10px 10px;*/
color:#e20318;
}

#game h1 span.help {
float: right;
display:inline-block;
}